@import url('../twentyfifteen/style.css');

/*
Theme Name: ecosis
Theme URI: URI to your theme
Description: twentyfifteen child-theme with seriously good looks
Author: Lucdrymir Padrón Alvarez
Version: 0.0.1
Template: twentyfifteen
Tags: two-columns, right-sidebar, custom-header, custom-colors, custom-background, custom-menu, theme-options, threaded-comments, sticky-post, translation-ready, microformats, rtl-language-support, editor-style
*/

BODY, BUTTON, INPUT, SELECT, TEXTAREA
{
	font-family: Roboto, verdana;
	font-size: 12px;
  font-size: 1.2rem;
}
BLOCKQUOTE
{
	background-color: #E1E1E1;
	border-left: thin none #707070;
	border-left: thin none rgba(51, 51, 51, 0.7);
	display: inline-block;
	font-size: 14px;
	font-size: 1.4rem;
}

#masthead A
{
	color: #006633;
}
#masthead A:hover, #masthead A:focus
{
	color: #707070;
}
.lulu {
  position: relative;
  top: 1px;
  display: inline-block;
  font-family: "Genericons";
  font-style: normal;
  font-weight: normal;
  line-height: 1;
}
.lulu-a:before {
  content: "\f417";
}
.lulu-b:before {
  content: "\f50c";
}
.lulu-c:before {
  content: "\f410";
}
.lulu-d:before {
  content: "\f465";
}
.luc
{
	font-size: 0.9em;
}
.main-navigation
{
	margin: 0 0 5% 0;
	background-color: rgba(0, 102, 51, 0.9) !important;
	padding: 10px 10%;
	border-radius: 0.8rem;
	box-shadow: 0 0.3rem 2rem rgba(0, 0, 0, 0.513);
}
.main-navigation LI A:hover
{
	background-color: #00994C;
}

.widget
{
	margin: 0 0 4px 0;
	background-color: rgba(0, 102, 51, 0.9) !important;
	padding: 10px 10%;
	border-radius: 0.8rem;
	box-shadow: 0 0.3rem 2rem rgba(0, 0, 0, 0.513);
}
IMG
{
	margin: 6px;
	padding: 4px;
	border: 1px solid #CCCCCC;
}
.hentry
{
	border-radius: 0.8rem;
	box-shadow: 0 0.3rem 1.8rem rgba(0, 0, 0, 0.4);
	border: 1px solid #CCCCCC;
	background-color: #006633;
}
.site-footer
{
	border-radius: 0.8rem;
	box-shadow: 0 0.3rem 1.8rem rgba(0, 0, 0, 0.4);
	border: 1px solid #CCCCCC;
}
.site-info
{
	padding: 2%;
}
.site-footer TABLE, .site-footer TD
{
	border: thin none black;
}
A, .site-footer A
{
	color: #006633;
	text-decoration: none;
}
.sidebar A
{
	color: #ffffff;
}
.entry-content A, .entry-summary A, .page-content A, .comment-content A, .pingback .comment-body > A
{
	border-bottom: 0;
}
.sidebar
{
	padding: 0 40px 0 0;
}
.site-header
{
	background-color: rgba(0, 102, 51, 0.9) !important;
	padding: 10px 10%;
	border-radius: 0.8rem;
	box-shadow: 0 0.3rem 2rem rgba(0, 0, 0, 0.513);
}
.post-thumbnail IMG
{
	border-radius: 0.8rem 0.8rem 0 0;
	padding: 0;
	border: 1px none #CCCCCC;
}
.post-thumbnail
{
	margin-bottom: 0;
}
.entry-header
{
	padding: 0;
}
.entry-title
{ 
	margin-bottom: 0.9em;
	background-color: #006633;
	color: #FFFFFF;
	padding: 20px 10% 10px;
	margin-bottom: 0 !important;
}
.entry-footer
{
	border-bottom-left-radius: 0.8rem;
	border-bottom-right-radius: 0.8rem;
}
.post-navigation
{
	box-shadow: 0 0.3rem 1.8rem rgba(0, 0, 0, 0.4);
	border: 1px solid #CCCCCC;
}
.post-grid .item .layer-media IMG
{
	padding: 0;
	margin: 0;
}
.post-grid .item
{
	box-shadow: 0 0.3rem 1rem rgba(0, 0, 0, 0.2);
	border: 4px solid #006633;
}
a {
    color: darkcyan;
}
h2.entry-title a {
	color: white;
	font-size: xx-large;
}
h2.entry-title a:hover {
	color: #9B9B9B;
}
.pagination .page-numbers {
	font-size: 19px;
}
.entry-content {
	background-color: #FFFFFF;
}
.sidebar .widget BUTTON, .sidebar .widget INPUT, .sidebar .widget SELECT, .sidebar .widget TEXTAREA
{
	background-color: #13894E;
	color: #FFFFFF !important;
}
.sidebar .widget-title, .sidebar .widget A,  .sidebar .widget .ms-info
{
	color: #FFFFFF !important;
}
.sidebar .widget_nav_menu li:hover
{
	background-color: #00994C;
}